/************************************************************************************
//	Aplicación Web: @Nombre_Aplicación@
//		Descripción: @Descripción_Aplicación
//		Version 1.0 
//		Autor: José Manuel Alonso, Alonsoft S.A. (Spain).
//		Fecha: @Fecha_Aplicación@
//
//*************************************************************************************/	
	
	html {
		overflow-y: scroll;
	}

	body {
		margin: 1px;
		padding: 0;
		background: #fff;
		padding-bottom: 1px;
		font-size: 68.8%; /* Set base to 11px */
	}

	body,td,th {
		font-family: Tahoma, Arial, Helvetica, sans-serif;
	}

	body#minwidth-body {
		height: 95%;
		min-width: 960px;
	}

	a,img {
		padding: 0;
		margin: 0;
	}

	img {
		border: 0 none;
		vertical-align:middle
	}

	.clr {
		clear: both;
		overflow: hidden;
		height: 0;
	}

	form {
		margin: 0;
		padding: 0;
	}

	h1 {
		margin: 0;
		padding-bottom: 8px;
		color: #025A8D;
		font-size: 1.818em;
	}

	h3 {
		font-size: 1.182em;
	}

	h4 {
		font-size: 1.182em;
	}

	* :focus, a:active {
		outline: none;
	}

	a:link {
		color: #025A8D;
		text-decoration: none;
		outline: none;
	}

	a:visited {
		color: #025A8D;
		text-decoration: none;
		outline: none;
	}

	a:hover {
		text-decoration: underline;
	}

	fieldset {
		margin-bottom: 10px;
		border: 1px #ccc solid;
		padding: 5px;
		text-align: left;
	}

	legend {
		color: #146295;
		font-size: 1.182em;
		font-weight: bold;
	}

	input, select {
		font-size: 1em;
		border: 1px solid silver;
		background: #fff;
	}

	textarea {
		font-size: 1.273em;
		border: 1px solid silver;
	}

	iframe {
		border: 0;
	}

	.invalid {
		color: red;
		font-weight: bold;
	}

	input.invalid {
		border: 1px solid red;
	}

	input.disabled {
		background-color: #F0F0F0;
	}

	input.button {
		cursor: pointer;
	}

	input:focus,
	select:focus,
	textarea:focus {
		background-color: #ffd;
	}

	.enabled,
	.success {
		color: green;
		font-weight: bold;
	}

	.disabled,
	p.error {
		color: red;
		font-weight: bold;
	}

	.protected {
		color: #999999;
	}

	p.warning {
		color: red;
		font-weight: bold;
		font-size: 1.091em;
	}

	p.nowarning {
		color: #333;
		font-weight: bold;
		font-size: 1.091em;
	}

	.allow,
	span.writable {
		color: green;
	}

	.deny,
	span.unwritable  {
		color: red;
	}

	.none 			{ color: #aaa; }
	.hide 			{ display: none; }
	.hidebtn 		{ border: 0; padding: 0;margin:0;width: 0;height: 0;}
	.hidelabeltxt	{ text-indent: -9999em; }

	.nowrap {
		white-space: nowrap;
	}
	
	#border-top .icono {	
		display: block;
		width: auto;
		float: left;
		padding: 5px 0 0 10px;
	}
	
	#border-top .logo {
		display: block;
		width: auto;
		float: right;
		padding: 5px 30px 0 0;
	}


	/* Header */
	#border-top.h_blue {
		background: url(../images/header_middle.png) repeat-x;
		height: 54px;
		-webkit-border-top-right-radius: 8px;
		-webkit-border-top-left-radius: 8px;
		-moz-border-radius-topleft: 8px;
		-moz-border-radius-topright: 8px;
		border-top-right-radius: 8px;
		border-top-left-radius: 8px;
	}

	#border-top .title,
	#border-top .title a {
		font-size: 1.364em;
		font-weight: 400;
		color: #fff;
		line-height: 44px;
		padding-left: 14px;
		float: left;

	}

	 /* ---- Marco de trabajo ------------------------ */
	 
	#tbframework {
		width:100%;
		border-spacing:0;
		border-collapse:collapse;
  	}	
	
	#tbframework td{
		width:100%;
		vertical-align:top;
		border: 0 none;
	}

	#tbframework tr th{
		height:10px; 
	}
	
	#frameslr iframe{
		oerflow:scroll;
		border: 0.1em solid #ccc;
		-webkit-border-top-right-radius: 8px;
		-webkit-border-top-left-radius: 8px;
		-moz-border-radius-topleft: 8px;
		-moz-border-radius-topright: 8px;
		border-top-right-radius: 8px;
		border-top-left-radius: 8px;
	}	
	
	#frameslr ::-webkit-scrollbar {
		width: 12px;
	}
		 
	#frameslr ::-webkit-scrollbar-track {
		-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3); 
		border-radius: 10px;
	}
		 
	#frameslr ::-webkit-scrollbar-thumb {
		border-radius: 10px;
		-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.5); 
	}	

	/* -- Icon styles ----------------------------- */

	.icon-16-usuarios { background-image: url(../images/iconos/i16/icon-16-usuarios.gif); }
	.icon-16-campeonatos { background-image: url(../images/iconos/i16/icon-16-campeonatos.png); }

	 
	 /* ---- Menu principal -------------------------- */

	 #menu, #menu ul, #menu li {
		margin: 0;
		padding: 0;
		border: 0 none;
	}

	#menu {
		position: relative;
		z-index: 100;
	}

	#menu li {
		float: left;
		position: relative;
		list-style: none;
		display: inline;
	}

	#menu a {
		display: block;
		white-space: nowrap;
	}

	#menu li ul {
		visibility: hidden;
		position: absolute;
	}

	#menu li li ul {
		top: 0;
		left: 0;
	}

	#menu li:hover ul li ul {
		visibility: hidden;
	}

	#menu li:hover ul{
		visibility: visible;
	}
	
	#menu li:hover li:hover ul {
		visibility: visible;
		left: 100%;
	}
	#menu li {
		border-left: 1px solid #fff;
		border-right: 1px solid #d8d8d8;
	}

	#menu li li {
		border: 0;
		display: block;
		float: none;
	}

	#menu ul {
		border: 0.1em solid #ccc;
		background: #f6f6f6 url(../images/bg-menu.gif) repeat-y left;
	}

	#menu ul li.node {
		background: transparent url(../images/arrow.png) no-repeat right 50%;
	}

	#menu ul li.separator {
		background: #DDE1E6 url(../images/bg-menu.gif);
		height: 1px ;
	}

	#menu a, #menu div {
		padding: 0.35em 1em 0.35em;
		margin: 0 1px 0 1px;
		color: #424242;
		line-height: 1.6em;
		vertical-align: middle;
		font-size: 1em;
		font-weight: bold;
		text-decoration: none;
		cursor: default;
		background-repeat: no-repeat;
		background-position: left 50%;
	}

	#menu li.disabled a, #menu li.disabled:hover a {
		color: gray;
		background-color: transparent;
		margin: 0 1px;
		border-left-width: 0;
		border-right-width: 0;
	}

	#menu ul a {
		font-size: 1em;
		font-weight: normal;
		padding-left: 25px;
		padding-right: 20px;
		line-height: 1.2em;
	}

	/* 1 level - hover */
	#menu li:hover a {
		background-color: #dbe4e9;
		border-left: 1px solid #025a8d;
		border-right: 1px solid #025a8d;
		margin: 0;
	}

	/* 2 level - normal */
	#menu li:hover li a {
		background-color: transparent;
		border: 1px solid transparent;
		margin: 1px;
	}

	/* 2 level - hover */
	#menu li:hover li:hover a {
		background-color: #dbe4e9;
		border-color: #025a8d;
	}

	/* 3 level - normal */
	#menu li:hover li:hover li a {
		background-color: transparent;
		border-color: transparent;
	}

	/* 3 level - hover */
	#menu li:hover li:hover li a:hover {
		background-color: #dbe4e9;
		border-color: #025a8d;
	}

	a.icon-16-menu span img {
		vertical-align: bottom;
	}
	 
	 /* ---- Menus contextuales--------------- */

	 .menuctx{
		margin: 0;
		padding: 0;
		border: 0 none;
		visibility: hidden;
		position: absolute;	
		top:0px;
		left:0px;
	}
	.menuctx table {
		border: 0.1em solid #ccc;
		background: #f6f6f6 url(../images/bg-menu.gif) repeat-y left;
	}
	.menuctx table td{
		padding:3px 20px 3px ;
		border: 0.1em solid transparent;
		cursor: pointer;	
	}
	.menuctx  .itemctximg {
		padding-left:1px; 
	}

	.menuctx  .itemctximgsub {
		padding-left:1px; 
		background:  transparent url(../images/arrow.png) no-repeat right 50%;
	}
	.menuctx table td:hover{
		background-color: #dbe4e9;
		border: 0.1em solid #025a8d;
	}
	.menuctx .separator {
		background: url(../images/bg-menu.gif);
		height: 1px ;
	}
	
	/* ---- Estructuras de árbol --------------- */

	 .arbol{
		margin: 2px;
		padding: 2px;
		position: relative;	
		cursor: default;
		width:100%;
	}

	.arbol ul{
		padding:0px 0px 0px 0px;
		margin:0;   
		list-style: none;
	}

	.arbol .nodoroot{
		margin:0;   
		padding:0px 0px 0px 0px;
	}

	.arbol .nodopad{
		padding:1px 1px 1px 18px;
	}

	.arbol .nodohij{
		padding:1px 1px 1px  36px;
	}

	.arbol .literal {
		padding: 2px 2px 2px 2px ;
		margin: 0 ;
		color: #424242;
		line-height: 1.6em;
		vertical-align: middle;
		font-size: 1em;
		cursor: pointer;
		border: 0.1em solid transparent;	

	}
	
	.arbol .literal:hover{
		background-color: #f4d1d1;
		border: 0.1em solid #d06d62;	
	}

	.arbol  .imgnodo {
		border: 0.1em solid transparent;	
		vertical-align:middle
	}
	.arbol .imgnodo:hover{
		border: 0.1em solid #025a8d;	
		cursor: pointer;
	}
	.arbol .oculto{
		display:none;	
	}
	.arbol .visible{
		display:block;	
	}

	/* ---- Opciones de busqueda y filtros ----- */

	.cabeceras{
		margin-top:20px;
		color: #424242;
		font-family: verdana;
		font-size: 1em;
		font-weight: bold;
		text-align: center;
	}

	.subcabeceras{
		color: #0a71a5;
		font-family: verdana;
		font-size: 0.8em;
		font-weight: 600;
		text-align: center;
	}	

	.epigrafe{
		color: #999999;
		font-family: Tahoma, Arial, Helvetica, sans-serif;
		font-size: 1.2em;
		font-weight: 400;
		text-align: center;
	}	
	.letra1{
		color: #FFFFFF;
		font-family: Tahoma, Arial, Helvetica, sans-serif;
		font-size: 1.2em;
		font-weight: 400;
		text-align: center;
	}	
		
	.divcentrado{
		padding-top: 10px;
		text-align: center;
	}
	
	.tbcentrado{
		margin: 0 auto;
		text-align: left;
	}
	
	.tbcentrado td{
		text-align: center;
	}	
	
	.divopciones{
		text-align: center;
	}
	
	.tbopciones{
		margin: 0 auto;
		text-align: left;
		padding: 2px 2px 2px 2px ;
		font-family: Tahoma, Arial, Helvetica, sans-serif;
		font-size: 1em;
	}
	
	.tbopciones th{
		background-color: #be5145;
		color: #ffffff;
		font-weight: 500;
		padding: 0px 5px 0px 5px ;
		border-bottom: 1px solid #884a43;
	}
	
	.tbopciones td{
		background-color: #dbe4e9;
		color: #003300;
		border-bottom: 1px solid #999999;
		padding: 0px 3px 0px 3px ;
		text-align: left;
	}	
	
	.tbopciones input{
		color: #4b4949;
		font-size: 1em;
	}		
	.divticon{
		padding-top: 10px;
		text-align: center;
	}	
	
	.tbticon{
		margin: 0 auto;
		text-align: left;
		background-color: #dbe4e9;
		border: 0.1em solid #025a8d;
		padding: 0px ;
		
	}
	
	.tbticon TD{
		color: #4b4949;
		font-family: Tahoma, Arial, Helvetica, sans-serif;
		font-size: 1em;
	}	
	
	
/* ---- Estructuras para tabla de listado --------------- */	
	
	.divlistados{
		padding-top: 10px;
		text-align: center;
	}
	
	.tblistados{
		padding: 5px ;
		margin: 0 auto;
		text-align: left;
		border-spacing: 1px;
		border-collapse: separate;
		width:95%;		
	}

	.tblistados th{
		background-color: #1881b4;
		color: #ffffff;
		font-weight: 500;
		padding: 2px 4px 2px 4px ;
		border-bottom: 1px solid #22546d;
	}
	
	.tblistados td{
		background-color: #dbe4e9;
		color: #003300;
		padding: 2px 4px 2px 4px ;
		border-bottom: 1px solid #999999;
	}	
	
	.tblistados .imgLis{	
		background-color: #dbe4e9;
		border: 1px solid transparent;
		color: #003300;
		text-align: center;
		margin: 0;
		cursor:pointer;
		padding: 2px 5px 2px 5px ;
		border-bottom: 1px solid #999999;
	}	
	
	.tblistados .imgLis:hover{	
		background-color: #f4d1d1;
		border: 1px solid #d06d62;
		margin: 0;
	}
	
	.tblistados .imgLisOn{	
		background-color: #d06d62;
		border: 1px solid transparent;
		color: #003300;
		text-align: left;
		margin: 0;
		cursor:pointer;
		text-align: center;
		padding: 2px 5px 2px 5px ;
		border-bottom: 1px solid #999999;
	}	
	
	.tblistados .imgLisOn:hover{	
		background-color: #f4d1d1;
		border: 1px solid #d06d62;
		margin: 0;
	}	
	
	.tbarbolCab{
		background-color: #1881b4;
		color: #ffffff;
		font-weight: 500;
		padding: 2px 4px 2px 4px ;
		text-align: center;
		margin:auto;
		margin-top:20px;
		width:95%;
		border: 1px solid #1881b4;

	}
	
	.tbarbolDet {
		background-color: #ffffff;
		color: #003300;
		padding: 2px 4px 2px 4px ;
		border: 1px solid #999999;
		width:95%;
		margin:auto;
	}		
	
	/* ---- Estructuras para tabla de datos de formulario --------------- */	
	
	.divdatos{
		padding-top: 10px;
		text-align: center;
	}
	
	.tbdatos{
		padding: 5px ;
		margin: 0 auto;
		text-align: left;
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	.tbdatos   th {
		background-color: #1881b4;
		color: #ffffff;
		font-weight: 500;
		padding: 0px 8px 0px 8px ;

	}
	
	.tbdatos  td {
		background-color: #dbe4e9;
		color: #003300;
		text-align: left;
		padding: 1px 4px 1px 4px ;
		border-bottom: 1px solid #999999;
	}
	
	.tbdatos input {
		color: #4b4949;
		font-family: Tahoma, Arial, Helvetica, sans-serif;
		font-size: 1em;
	}		
	
	.tbdatos textarea {
		color: #4b4949;
		font-family: Tahoma, Arial, Helvetica, sans-serif;
		font-size: 1em;
	}		
	

	/* ---- Autocompletar --------------- */	
	
	#autocompletardiv
	{
		border: 1px solid #f4d1d1;
		background-color: #FFFFFF;
		width:200px;
		higth:50px;
		overflow:hidden;
		z-index:10000;
		position:absolute;
		top:0px;
		left:0px;
		visibility:hidden		
	}
	
	.display_box
	{
	padding:2px; 
	border-top:solid 1px #dedede; 
	font-size:0.95em; 
	cursor:pointer;
	}
	.display_boxsel
	{
		padding:2px; 
		border-top:solid 1px #dedede; 
		font-size:0.95em; 
		cursor:pointer;
		background:#3b5998;
		color:#FFFFFF;
	}
		

	/* ---- Estructuras para tabla de notificaciones --------------- */	
	
	.divnotificaciones{
		padding-top: 10px;
		text-align: center;
	}
	
	.tbnotificaciones{
		margin: 0 auto;
		text-align: left;
	}
	
	.tbnotificaciones th{
		background-color: #be5145;
		color: #ffffff;
		font-weight: 500;
		padding: 0px 5px 0px 5px ;
		text-align: left;
	}
	
	.tbnotificaciones td{
		background-color: #dbe4e9;
		color: #003300;
		text-align: left;
	}	
	
	.tbnotificaciones input{
		color: #4b4949;
		font-family: Tahoma, Arial, Helvetica, sans-serif;
		font-size: 1em;
	}		
	
	.tbnotificaciones textarea{
		color: #4b4949;
		font-family: Tahoma, Arial, Helvetica, sans-serif;
		font-size: 1em;
	}
	
	/* ---- Estructuras para botones --------------- */	
	
	.tbBotones{
		margin: 0 auto;
		text-align: center;
		border-spacing: 20px;
		border-collapse: separate;		
	}
		
	.botones {
		font-family: Tahoma, Arial, Helvetica, sans-serif;
		padding: 2px 2px 2px 2px ;
		color: #424242;
		font-size: 0.9em;
		cursor: pointer;
		border: 1px #999999 solid;	
	}

	.botones:hover{
		background-color: #dbe4e9;
		border: 1px #474747 solid;	
	}	

	.botonesfile {
		font-family: Tahoma, Arial, Helvetica, sans-serif;
		padding: 2px 2px 2px 2px ;
		color: #424242;
		font-size: 0.9em;
		cursor: pointer;
		border: 1px #999999 solid;	
	}	
	.botonesfile:hover{
		background-color: #f4d1d1;
		border: 1px solid #d06d62;
	}		
	.resalte{
		padding: 2px 2px 2px 2px ;
		margin: 0 ;
		line-height: 1.6em;
		vertical-align: middle;
		font-size: 1em;
		cursor: pointer;
		border: 0.1em solid #025a8d;	
		background-color: #dbe4e9;

	}	

	.cuaredon{
		border: 0.1em solid #ccc;
		-webkit-border-top-right-radius: 8px;
		-webkit-border-top-left-radius: 8px;
		-moz-border-radius-topleft: 8px;
		-moz-border-radius-topright: 8px;
		border-top-right-radius: 8px;
		border-top-left-radius: 8px;
	}		
	
	/* ---- Estructuras para login --------------- */	
	
	.bodyLogin {
		background-image:none !important
	}

	DIV.login {
		BACKGROUND-IMAGE: url(../images/login.jpg); 
		PADDING-BOTTOM: 0px; MARGIN: 0px auto; 
		PADDING-LEFT: 0px; WIDTH: 993px; 
		PADDING-RIGHT: 0px; 
		BACKGROUND-REPEAT: no-repeat; 
		HEIGHT: 600px; 
		PADDING-TOP: 0px
	}

	DIV.loginadm {
		BACKGROUND-IMAGE: url(../images/loginadm.jpg); 
		PADDING-BOTTOM: 0px; MARGIN: 0px auto; 
		PADDING-LEFT: 0px; WIDTH: 993px; 
		PADDING-RIGHT: 0px; 
		BACKGROUND-REPEAT: no-repeat; 
		HEIGHT: 600px; 
		PADDING-TOP: 0px
	}	
	.inicio_sesion{
		font-weight:bold; font-size:15px; color:#FFF
		
	}

	DIV.login FORM INPUT.campo {
		FONT-STYLE: normal; DISPLAY: block; COLOR: #000000; FONT-SIZE: 1em; FONT-WEIGHT: bold; margin:5px;
	}

	DIV.loginadm FORM INPUT.campo {
		FONT-STYLE: normal; DISPLAY: block; COLOR: #000000; FONT-SIZE: 1em; FONT-WEIGHT: bold; margin:5px;
	}
	
	.login-aceptar {
		PADDING-BOTTOM: 0px; PADDING-LEFT: 170px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
	}

	P.login-aceptar INPUT.boton {
		FONT-SIZE: 0.6em
	}

	.contenError {

		background-color: #F5F5F5;
		margin-top: 15px;
		padding: 5px;
		text-align: center;
		width: 208px;
		border-bottom: 1px solid #ccc;
			border-right: 1px solid #ccc;
				border-top: 1px solid #E5E2E3;
			border-left: 1px solid #E5E2E3;
		
	}

	.errorMessage {
		FONT-STYLE: normal; FONT-FAMILY: Arial; COLOR: red; FONT-SIZE: 8pt; FONT-WEIGHT: bold
	}	
	
	div.login form,div.loginadm form {
		float: left;
		margin: 295px 377px 0px;
		width: 260px;
	}	
	
	/* Header */
	.oldinven table {
		-webkit-border-top-right-radius: 8px;
		-webkit-border-top-left-radius: 8px;
		-moz-border-radius-topleft: 8px;
		-moz-border-radius-topright: 8px;
		border-top-right-radius: 8px;
		border-top-left-radius: 8px;
	}	

	#herramientas #dplIfrme{
		float: right;
	}
	
	#herramientas #dplIfrme td{
		padding: 0px 5px 0px 0px;
		width: auto;	
		nowrap;
	}
	
	#herramientas #dplIfrme table td {
		padding: 2px 5px 2px 5px;
		background-color: #dbe4e9;
		width: auto;	
		color: #999999;
		border: 1.2px solid #dbe4e9; 	

		-moz-border-radius: 4px;
		-webkit-border-radius: 4px;
		-khtml-border-radius: 4px;
		border-radius: 4px;
			
	}
	
	#herramientas #dplIfrme table td:hover {
		border: 1.2px solid #dbe4e9; 
		background-color: #FFFFFF;
		cursor:pointer;
	}	
	
	#herramientas #dplIfrme table td a:link {
		text-decoration: none;
	}	
	
	#herramientas #dplIfrme table td a {
		color: #999999;
	}		
	#herramientas #dplIfrme table td input{
		width:30px;
		font-family: Tahoma, Arial, Helvetica, sans-serif;
		color: #999999;
		font-size: 1em;
		font-weight: 550;
		text-align: center;
	}	

	
	#popup {
			margin: 0 auto;
			border-width: 1px;
			border-style: solid;
			border-color: #959595;
			padding: 15px 15px 15px 15px; 
			z-index: 5370;
			background-color: rgba(243, 245, 129, 0.90);
			visibility:hidden;
			-moz-border-radius: 10px;
			-webkit-border-radius: 10px;
			-khtml-border-radius: 10px;
			border-radius: 10px;
			position: absolute;
			left: 250px;
			top: 80px;	
	}
	
	/* Estilos para popus de calendario*/	
	#popupFecha {
		text-align: center;
		border-width: 1px;
		border-style: solid;
		border-color: #B18904;
		padding: 1px 2px 5px 2px; 
		z-index: 5370;
		background-color: rgb(243, 245, 129);
		visibility:hidden;
		-moz-border-radius: 10px;
		-webkit-border-radius: 10px;
		-khtml-border-radius: 10px;
		border-radius: 10px;
		position: absolute;
		left: 250px;
		top: 80px;	
		text-align: center;
		
	}
	
	#popupFecha .tbPopupFecha{
		margin: 0 auto;
	}
	
	#popupFecha td{
		text-align: center;
		padding: 1px;
		color: #4f4f4f;

	}	

	#popupFecha .aspa{
		float: right;
		cursor:pointer;
		padding: 5px;		
	}	
	
	#popupFecha .aspa:hover{
		font-weight: 600;
	}	
	
	#popupFecha .calenPopup{
		margin: 0 auto;
		background-color: #f7f78c;
		padding: 0px; 
		font-family: Tahoma, Arial, Helvetica, sans-serif;
		font-size: 10px;
		border-spacing: 0px;
		border-collapse: separate;
		width:100%;
	}
	
	#popupFecha .calenPopup .thCls{
		padding: 1px 2px 1px 2px; 
		text-align: center;
		//background-color: #b5daad;
		color: #000000;
		font-weight: 500;
		border-right: #B18904  1px solid;
		border-bottom: #B18904  1px solid;
		border-top: #FFFFFF  1px solid;
		border-left: #FFFFFF 1px solid;
		background: url(../images/amarillodrg.png) repeat-x;
	
	}

	#popupFecha .calenPopup .tdCls{
		padding: 1px 2px 1px 2px; 
		text-align: center;
		color: #003300;
		font-family: arial, helvetica, sans-serif;
		cursor:pointer;
		border-right: #B18904  1px solid;
		border-bottom: #B18904  1px solid;
		border-top: #FFFFFF  1px solid;
		border-left: #FFFFFF 1px solid;		
	}
	
	#popupFecha .calenPopup .tdSlc{
		border-left: #FFFFFF  1px solid;
		border-top: #FFFFFF  1px solid;
		border-bottom: #FFFFFF  1px solid;
		border-right: #FFFFFF 1px solid;
		background: url(../images/rojodrg.png) repeat-x;	
		cursor:pointer;
		color: #FFFFFF;
		
	}
	
	#popupFecha .calenPopup .tdCls:hover, #popupFecha .calenPopup .tdSlc:hover{
		border-left: #B18904  1px solid;
		border-top: #B18904  1px solid;
		border-bottom: #FFFFFF  1px solid;
		border-right: #FFFFFF 1px solid;
		//background-color: #b5daad;
		background: url(../images/amarillodrg.png) repeat-x;
	}	
	
	#popupFecha .calenPopup th .sinCls{
		padding: 1px 2px 1px 2px; 
		cursor:pointer;
		border: 0px;
		background-color: #999999;

	}	
	
	.tbChat td{
		border: 0.1em solid #ccc;
		width:100%;
		text-align: left;
		padding: 5px;

	}
	
/* ---- Estructuras para tabla de paginación --------------- */	
	
	.divpaginacion{
		padding-top: 10px;
		text-align: center;
	}
	
	.tbpaginacion{
		margin: 0 auto;
		text-align: left;
		padding: 2px 2px 2px 2px ;
		font-family: Tahoma, Arial, Helvetica, sans-serif;
		font-size: 1em;
	}

	.tbpaginacion th{
		color: #474747;
		font-weight: 500;
		padding: 0px 5px 0px 5px ;
		text-align: center;
	}
	
	.tbpaginacion td{
		background-color: #dbe4e9;
		border: 1px solid transparent;
		color: #003300;
		border-bottom: 1px solid #999999;
		padding: 2px 5px 2px 5px ;
		text-align: center;
		margin: 0;
		cursor:pointer;
	}	
	
	.tbpaginacion .pagLisOn{	
		background-color: #d06d62;
		border: 1px solid transparent;
		color: #FFFFFF;
		border-bottom: 1px solid #999999;
		padding: 2px 5px 2px 5px ;
		text-align: center;
		margin: 0;
		cursor:pointer;
	}	
	
	.tbpaginacion td:hover{	
		background-color: #f4d1d1;
		border: 1px solid #d06d62;
		margin: 0;
	}	

	.tbpaginacion .pagLisOn:hover{	
		background-color: #f4d1d1;
		border: 1px solid #d06d62;
		color: #474747;
		margin: 0;
	}	
	
	.textCentrado{
		text-align: center;
	}	

	.sombreado{
		-webkit-box-shadow: 12px 13px 22px -5px rgba(153,153,153,1);
		-moz-box-shadow: 12px 13px 22px -5px rgba(153,153,153,1);
		box-shadow: 12px 13px 22px -5px rgba(153,153,153,1);	}		
	.sombrasuave{		
		-webkit-box-shadow: 0px 1px 12px 0px rgba(0,0,0,0.42);
		-moz-box-shadow: 0px 1px 12px 0px rgba(0,0,0,0.42);
		box-shadow: 0px 1px 12px 0px rgba(0,0,0,0.42);
	}
	.sombraresalte{	
	border-top: 1px #999999 solid;	
	-webkit-box-shadow: 0px 2px 7px 1px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 2px 7px 1px rgba(0,0,0,0.75);
	box-shadow: 0px 2px 7px 1px rgba(0,0,0,0.75);
	}	
	
	.enmarcado4{
		border-radius: 4px;		
		vertical-align:middle;
		border: 1px #999999 solid;	
		padding:2px 3px 2px 3px;
	}	
	
	
	.entrecab{
		margin-top:20px;
		color: #474747;
		font-family: Tahoma, Arial, Helvetica, sans-serif;
		font-size: 1.3em;
		font-weight: 400;
		text-align: center;
	}

.tbarbolopciones{
		text-align: left;
		padding: 2px 2px 2px 2px ;
		font-family: Tahoma, Arial, Helvetica, sans-serif;
		font-size: 1em;
	}
	
	.tbarbolopciones th{
		background-color: #be5145;
		color: #ffffff;
		font-weight: 500;
		padding: 0px 5px 0px 5px ;
		border-bottom: 1px solid #884a43;
	}
	
	.tbarbolopciones td{
		background-color: #dbe4e9;
		color: #003300;
		border-bottom: 1px solid #999999;
		padding: 0px 3px 0px 3px ;
		text-align: left;
	}		
	
/*----------------------------------------------------------
Programaciónes
----------------------------------------------------------*/

	 .calenProg{
		margin: 0 auto;
		padding: 0px; 
		font-family: Tahoma, Arial, Helvetica, sans-serif;
		font-size: 10px;
		border-spacing: 0px;
		border-collapse: collapse;
		width:100%;
	}
	
	 .calenProg .thCls{
		padding: 1px 2px 1px 2px; 
		text-align: center;
		//background-color: #b5daad;
		color: #000000;
		font-weight: 500;
		background: url(../images/amarillodrg.png) repeat-x;
		cursor:pointer;

	}
	
	 .calenProg  .tdCls{
		padding: 1px 2px 1px 2px; 
		text-align: center;
		color: #003300;
		font-family: arial, helvetica, sans-serif;
		cursor:pointer;
		border: #B18904  1px solid;
	}
	
	 .calenProg .tdSlc{
		font-family: arial, helvetica, sans-serif;
		padding: 1px 2px 1px 2px; 
		border: #973d3d 1px solid;
		background-color: #c0504d;
		cursor:pointer;
		color: #FFFFFF;
		text-align: center;
	}
	
	 .calenProg .tdCls:hover,
	 .calenProg .thCls:hover,
	 .calenProg .tdSlc:hover{

		background: url(../images/amarillodrg.png) repeat-x;
	}	
	
	 .calenProg  .sinCls{
		padding: 1px 2px 1px 2px; 
		cursor:pointer;
		border: 0px;
		background-color: #999999;

	}
/*----------------------------------------------------------
Programaciónes (consulta)
----------------------------------------------------------*/	
	 .calenProgCon{
		margin: 0 auto;
		padding: 0px; 
		font-family: Tahoma, Arial, Helvetica, sans-serif;
		font-size: 10px;
		border-spacing: 0px;
		border-collapse: collapse;
		width:100%;
	}
	
	 .calenProgCon .thCls{
		padding: 1px 2px 1px 2px; 
		text-align: center;
		//background-color: #b5daad;
		color: #000000;
		font-weight: 500;
		background: url(../images/amarillodrg.png) repeat-x;
		cursor:pointer;

	}
	
	 .calenProgCon  .tdCls{
		padding: 1px 2px 1px 2px; 
		text-align: center;
		color: #003300;
		font-family: arial, helvetica, sans-serif;
		cursor:pointer;
		border: #B18904  1px solid;
	}
	
	 .calenProgCon .tdSlc{
		font-family: arial, helvetica, sans-serif;
		padding: 1px 2px 1px 2px; 
		border: #973d3d 1px solid;
		background-color: #c0504d;
		cursor:pointer;
		color: #FFFFFF;
		text-align: center;
	}
	
	 .calenProgCon  .sinCls{
		padding: 1px 2px 1px 2px; 
		cursor:pointer;
		border: 0px;
		background-color: #999999;

	}
	
	/* Estilo input archivo*/
	
	  .btn-file-input {
		display: inline-block;
		width: 200px;
		height: 40px;
		overflow: hidden;
		position: relative;
	  }
	  .btn-file-input > input[type="file"] {
		font-size: 200px;
		position: absolute;
		top: 0;
		right: 0;
		opacity: 0;
	  }	
	
	.encabezado{
		color: #fff;
		text-align: left;
		font-size: 1.3em;
		font-family: Tahoma, Arial, Helvetica, sans-serif;
		padding: 5px ;
		margin: 0;

/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#a4b357+0,75890c+100;Olive+3D+%233 */
background: #a4b357; /* Old browsers */
background: -moz-linear-gradient(top, #a4b357 0%, #75890c 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #a4b357 0%,#75890c 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #a4b357 0%,#75890c 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a4b357', endColorstr='#75890c',GradientType=0 ); /* IE6-9 */
		border-radius: 2px;		
		vertical-align:middle;
	}
	
.encabezado2{
		color: #474747;
		text-align: left;
		font-size: 1.2em;
		font-family: Tahoma, Arial, Helvetica, sans-serif;
		padding: 8px ;
		margin: 0;
		border-radius: 2px;		
		vertical-align:middle;
	}
	
	.divexceles{
			margin: 10px;
			text-align: center;
	}
		
	.divexceles .msgexceles{
		margin:auto;
		text-align: left;
		font-family: Tahoma, Arial, Helvetica, sans-serif;
		padding: 2px 2px 2px 2px ;
		color: #424242;
		font-size: 0.8em;
		padding-top: 5px;
		
	}
	
	.divexceles .msgexceles th{
		margin:auto;
		text-align: right;
		padding: 2px 2px 2px 2px ;
		
	}
	
	.divErroresExcel{
		padding: 0px ;
		text-align: center;
		background-color: #dbe4e9;
	}
	
	.divErroresExcel .tabErroresExcel{
		width:100%;
		font-family: Tahoma, Arial, Helvetica, sans-serif;
		font-size: 1em;
		background-color: #ffffff;
		border-spacing: 1px 1px;
	}
	
	.divErroresExcel .tabErroresExcel td{
		background-color: #dbe4e9;
		color: #003300;
		padding: 3px ;
		text-align: left;
		font-size: 0.7em;
		white-space: nowrap;
	}	

	.divCabErroresExcel{
		margin:10px;
		color: #cd1c1c;
		padding: 2px ;
		text-align: left;
		font-size: 0.8em;	
		font-style: italic;
	}

	.divCabNoErroresExcel{
		font-family: Tahoma, Arial, Helvetica, sans-serif;
		font-size: 0.8em;
		margin-bottom: 50px;
		margin-top: 10px;
		color: #424242;
		padding: 2px ;
		text-align: left;
	
	}	
	
		
	.divCabNoErroresExcel .tabpagos{
			margin: 0 auto;
			text-align: center;
			border-spacing:10px;
			width:80%;
			font-family: Tahoma, Arial, Helvetica, sans-serif;

		}